.App {
  text-align: center;
  font-family: Tahoma, sans-serif;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color:#3eaa86;
  height: 5vh;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  border-bottom:rgb(172, 168, 168);
  border-bottom-width: 3px;
  border-bottom-style: solid;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#headerLogo{
  height: 100%;
}

.App-footer {
  position: fixed;
  bottom: 0;
  right: 0;
}
